<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          language: "en-GB",
          showLocalTime: true,
          displayWebcastButton: true,
          showCalendar: false,
          showSingleEvent: true, // Displays just a single event which needs to be specified in the URL
          showSimilarEvents: true,
          rootElement: "emsRoot",
        },
      ];
    </script>
    <div id="emsRoot" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <style></style>
  </body>
</html>
